Questions tagged [supee-8167]

SUPEE-8167 is a patch released for Magento CE < 1.9.3.3 / EE < 1.14.3.3

Filter by
Sorted by
Tagged with
3
votes
3answers
211 views

Can Patch SUPEE-8167 be installed on older Magento 1.9 version?

I am on an older version of Magento. Can the patch still be applied even on an old version or does it need to be on 1.9? Thank you for you help.
0
votes
1answer
269 views

Is my site required to upgrade to 1.9.3.3 or Apply Patch

My site is currently on CE 1.9.2.4, is using Paypal but not using Paypal Instant Payment Notification. I read somewhere that all merchants using Paypal MUST upgrade to 1.9.3.3 or apply SUPEE-8167 by ...
1
vote
1answer
710 views

Incorrect SUPEE-8167 patch name

just to check if the download file is correct. The name of the patch for CE 1.9.1.0 is: PATCH_SUPEE-8167_EE_1.14.1.0_1.14.3.2_v1-2017-05-08-02-42-22 Is that correct? Because it seems that it is a ...
5
votes
1answer
3k views

Security Patch SUPEE-8167 - possible problems?

I noticed a security message on my magento admin panel. I have proceeded to apply the patch but Is there anyone who can tell what are the possible areas need to test after applying this patch? It's ...
2
votes
1answer
4k views

New Patch for PayPal Instant Payment Notification (IPN) Changes. Upgrade to 1.9.3.3 or SUPEE-8167 by June 30, 2017 to Avoid Service Disruptions

Today I got this notification in Magento. New Patch for PayPal Instant Payment Notification (IPN) Changes. Upgrade to 1.9.3.3 or SUPEE-8167 by June 30, 2017 to Avoid Service Disruptions – 6/13/...